Subject: bug#15046: 24.3.50; Extra Line under minibuffer in Mac OSX fullscreen

From: Dani Moncayo <[email-masked]>
Date: Fri, 9 Aug 2013 15:53:21 +0200

On Fri, Aug 9, 2013 at 3:51 PM, Eli Zaretskii <[email-masked]> wrote:
>> Date: Fri, 9 Aug 2013 15:30:24 +0200
>> From: Dani Moncayo <[email-masked]>
>> Cc: [email-masked]
>>
>> IMO, it is much better to give the leftover space to the main
>> window(s) than to the mini-window.  The main reason I can think of now
>> is that the main window(s) is (are) more likely to have more text
>> beyond its last wholly-visible line than the mini-window (which
>> usually will not need more than one line).
>
> But OTOH the other windows are taller, so they have more lines than
> the poor little minibuffer window.

Yes, but please see the post I've sent a moment ago.  I don't think it
is appropriate for the mini-window to show a line partially.

-- 
Dani Moncayo